@charset "utf-8"; 
/*---------------------------------------------------------
★Design218 Design218-FLOWER 20130522
---------------------------------------------------------*/
/*---------------------------------------------------------
★BODY関連
---------------------------------------------------------*/
body 
{
 color:#505050;
 font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
 font-size:11px;
 line-height:18px;
 letter-spacing:0.1em;
 text-align:center;
 letter-spacing:0;
 margin:40px 0;
 padding:0;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/cosmos_bitbg.gif);
 background-repeat:repeat-y;
 background-position:50% 0%;
}

/*---------------------------------------------------------
★LINK関連
---------------------------------------------------------*/
a { text-decoration:none; }
a:link { color:#62C355; }
a:active { color:#62C355; }
a:visited { color:#62C355; }
a:hover { color:#FAD33B; }
 
/*---------------------------------------------------------
★投稿フォーム入力・ボタン・送信・テキストエリア関連
---------------------------------------------------------*/
input,button,submit,textarea
{
 color:#707070;
 font-size:11px;
 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Helvetica","Arial","Verdana","ＭＳ Ｐゴシック",sans-serif; 
 margin:0;
 padding:5px;
 background-color:#F9F9F9;
}

form { margin:0; }
form#comment_form { margin-top:21px; }

/*---------------------------------------------------------
★レイアウト関連
---------------------------------------------------------*/
div#container
{
 width:934px;
 text-align:left;
 margin:0 auto 0 auto;
 padding:0;
}

div#main_column
{
 float:left;
 width:652px;
 text-align:left;
 margin-left:20px;
 padding-right:20px;
}

div#secondary-column 
{
 float:right;
 width:220px;
 line-height:150%;
 letter-spacing:0;
 text-align:left;
 padding:0px;
 margin-left:20px;
}

div#siteinfo { clear:both; }

div#header
{
 margin-top:200px;
 margin-bottom:20px;
 padding:0 5px 15px 10px;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/cosmos_headbit.gif);
 background-repeat:repeat-x;
 background-position:0% 100%;
}

#footer
{
 text-align:center;
 margin:0;
 padding:0;
}
ul.ad {display:inline; margin:0; padding:0; list-style-type:none; }
li.ad1 { margin-right:10px; display:inline; }

/*---------------------------------------------------------
★ブログタイトル関連
---------------------------------------------------------*/
h1.blog_name
{
 font-family:Segoe UI, sans-serif;
 font-size:20px;
 letter-spacing:0.1em;
 margin:0 0 5px 0;
 padding:0;
}
h1.blog_name a { text-decoration:none; }
h1.blog_name a:link { color:#BDE65F; }
h1.blog_name a:active { color:#BDE65F; }
h1.blog_name a:visited { color:#BDE65F; }
h1.blog_name a:hover { color:#FAD33B; }

.introduction
{
 margin:0;
 padding:0;
}

.topmenu
{
 color:#888;
 font-size:1.0em;
 font-family:Segoe UI, sans-serif;
 margin:5px 0 0 0;
 padding:0;
}
.topmenu ul {margin:0; padding:0; list-style-type:none; }
.topmenu li {display:inline; margin:0 8px 0 0; padding:0;}
.topmenu a { text-decoration:none; }
.topmenu a:link { color:#808080; }
.topmenu a:active { color:#808080; }
.topmenu a:visited{ color:#808080; }
.topmenu a:hover{ color:#FAD33B; background-color:#F9F9F9; text-decoration:underline; }

/*---------------------------------------------------------
★プラグイン関連
---------------------------------------------------------*/
h3.plugin_title
{
 color:#FFF;
 font-family:Segoe UI, sans-serif;
 font-size:12px;
 line-height:22px;
 height:30px;
 margin:20px 10px 0 10px;
 padding:0;
 text-align:center;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/f_petitle.gif);
 background-repeat:no-repeat;
 background-position:0% 0%;
}

.plugin_body
{
 font-size:10px;
 line-height:170%;
 margin:0;
 padding:5px 5px 0 10px;
}
.plugin_body a { text-decoration:none; }
.plugin_body a:link { color:#888; }
.plugin_body a:active { color:#888; }
.plugin_body a:visited{ color:#888; }
.plugin_body a:hover{ color:#FAD33B; background-color:#F9F9F9; border-bottom:1px dashed #FAD33B; }

.plugin_body ul { margin:0; padding:0;}
.plugin_body li { color:#BDE65F; margin-left:25px; padding:0; list-style-type:disc; }
.plugin_body dl { width:190px; margin:0 0 10px 5px; padding:0; }
.plugin_body dt { color:#62C355; font-weight:bold; margin:10px 0 5px 0; padding:2px; border:1px dotted #F3F3F3; background-color:#F9F9F9; }
.plugin_body dd { margin:0; padding:0; }

/*---------------------------------------------------------
★エントリー関連
---------------------------------------------------------*/
.entry_top { margin:20px 10px 0 10px; line-height:18px; width:630px; }
ul.entry_header { list-style-type:none; margin:0; padding:0;}
li.entry_title { float:left; width:530px;  height:48px; margin:0 5px 0 5px; padding:0; color:#999; }
p.clearleft { clear:left; margin:0; }

h2.entry_title
{
 color:#888;
 font-size:1.4em;
 margin:13px 5px 0 0;
 padding:0;
}
h2.entry_title a { text-decoration:none; }
h2.entry_title a:link { color:#888; }
h2.entry_title a:active { color:888; }
h2.entry_title a:visited { color:#888; }
h2.entry_title a:hover { color:#FAD33B; }

.entry_date
{
 float:left;
 width:80px;
 height:48px;
 color:#FFF;
 font-family:Segoe UI, sans-serif;
 font-size:11px;
 line-height:15px;
 text-align:center;
 margin:0;
 padding:0 10px 0 0;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/f_edate.gif);
 background-repeat:no-repeat;
 background-position:0% 0%;
}

.entry_body 
{ 
 margin:0 10px;
 padding:20px 20px 40px 24px;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/f_dashedbg.gif);
 background-position:0% 0%;
}
.entry_body a { text-decoration:none; }
.entry_body a:link { color:#62C355; }
.entry_body a:active { color:#62C355; }
.entry_body a:visited { color:#62C355; }
.entry_body a:hover { color:#FAD33B; border-bottom:1px dashed #FAD33B; background-color:#F9F9F9; }

.entry_body ul { margin:20px 0 20px 20px; padding:0; }
.entry_body li { margin:0; padding:0; list-style:inside; list-style-type:circle; }
.entry_body dl { margin:0 0 20px 0; padding:0; }
.entry_body dt { color:#62C355; font-weight:bold; margin:20px 0; padding:10px; border:1px solid #F3F3F3; background-color:#F9F9F9; }
.entry_body dd { margin:0 20px; padding:0; }

.entry_state
{
 color:#909090;
 text-align:right;
 margin:4px 4px 80px 0;
 padding:0;
} 
ul.entry_state li { display:inline; list-style-type:none; margin-left:5px; padding:0; }
.entry_state a { text-decoration:none; }
.entry_state a:link { color:#909090; }
.entry_state a:active { color:909090; }
.entry_state a:visited { color:#909090; }
.entry_state a:hover { color:#FAD33B; border-bottom:1px dashed #FAD33B; background-color:#F9F9F9; }
 
/*---------------------------------------------------------
★プラグイン3関連
---------------------------------------------------------*/
.entry_pbody 
{ 
 line-height:18px;
 margin:0;
 padding:0 20px 40px 24px;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/f_dashedbg.gif);
}
.entry_pbody ul { margin:20px 0 20px 20px; padding:0; }
.entry_pbody li { margin:0; padding:0; list-style:inside; list-style-type:square; }
.entry_pbody dl { margin:0 0 20px 0; padding:0; }
.entry_pbody dt { color:#62C355; font-weight:bold; margin:20px 0 10px 0; padding:10px; border:1px solid #F3F3F3; background-color:#F9F9F9; }
.entry_pbody dd { margin:0 20px; padding:0; }


/*---------------------------------------------------------
★追記関連
---------------------------------------------------------*/
.more_link { margin:20px 0 0 20px; padding:0; }
div#more { padding:0; margin-top:20px; }

/*---------------------------------------------------------
★全記事関連
---------------------------------------------------------*/
ul.list_body { list-style-type:none; margin:0; padding:0; }
li.list_body { display:inline; list-style-type:none; margin-right:10px; padding:0; }

/*---------------------------------------------------------
★テーマ・スレッド関連
---------------------------------------------------------*/
p.thema { margin:40px 0 0 0; }
p.thema a { text-decoration:none; }
p.thema a:link { color:#777; }
p.thema a:active { color:#777; }
p.thema a:visited{ color:#777; }
p.thema a:hover{ color:#FAD33B; border-bottom:1px dashed #FAD33B; }

/*---------------------------------------------------------
★投稿フォーム関連
---------------------------------------------------------*/
form#comment_form { margin-bottom:80px; margin-left:15px; }

dl.form dt 
{
 clear:left;
 float:left;
 width:100px;
 margin-top:5px;
 padding-left:5px;
 border-left:10px solid #EEE;
}

dl.form dd 
{
 margin-top:5px;
 margin-left:100px;
 padding:0;
}

.cmtb_date
{
 color:#FFF;
 font-size:10px;
 line-height:160%;
 text-align:center;
 margin:0;
 padding:0;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/f_cmtb.gif);
 background-repeat:no-repeat;
 background-position:0% 0%;
}
li.cmtb_date { float:left; width:80px; height:48px; margin:0; padding:0 10px 0 0; }
p.trackback_url  { margin:10px 5px 30px 5px; }

/*---------------------------------------------------------
★コメント・トラックバック関連
---------------------------------------------------------*/
.cmtb_block { margin-bottom:80px; }

h3.cmtb_title
{ 
 color:#FA993B;
 font-size:11px;
 margin:0;
 padding:4px 10px;
 background-color:#F9F9F9;
 border-width:1px;
 border-style:solid; 
 border-color:#F3F3F3;
}

.cmtb_body 
{ 
 margin:0;
 padding:20px 20px 20px 24px;
 background-image:url(http://blog-imgs-61-origin.fc2.com/a/n/m/anminn218/f_dashedbg.gif);
 background-position:0% 0%;
}

.cmtb_state
{
 color:#909090;
 text-align:right;
 margin:4px 24px 20px 0;
 padding:0;
} 
ul.cmtb_state li { display:inline; list-style-type:none; margin-left:5px; padding:0; }
.cmtb_state a { text-decoration:none; }
.cmtb_state a:link { color:#909090; }
.cmtb_state a:active { color:909090; }
.cmtb_state a:visited { color:#909090; }
.cmtb_state a:hover { color:#FAD33B; border-bottom:1px dashed #FAD33B; background-color:#F9F9F9; }

/*---------------------------------------------------------
★ナビ関連
---------------------------------------------------------*/
.navi
{
 font-family:Segoe UI, sans-serif;
 font-size:12px;
 font-weight:bold;
 text-align:center;
 margin:0 0 80px 0;
 padding:0;
}
ul.navi li { display:inline; list-style-type:none; padding:0; margin-right:10px; }
.navi a { text-decoration:none; }
.navi a:link { color:#707070; }
.navi a:active { color:#707070; }
.navi a:visited { color:#707070; }
.navi a:hover { color:#FAD33B; }

/*---------------------------------------------------------
カレンダー関連
---------------------------------------------------------*/
table.calender 
{
 color:#999;
 font-size:10px;
 line-height:16px;
 margin:0 auto ;
 border-collapse:collapse;
}

table.calender th { width:22px;text-align:center; }
th#sat { color:#FAD33B; }
th#sun { color:#BDE65F; }

table.calender td { width:22px; text-align:center; }
table.calender td a { text-decoration:none; display:block; background-color:#FAD33B; border:1px dotted #FFF; }
table.calender td a:link { color:#FFF; }
table.calender td a:active { color:#FFF; }
table.calender td a:visited{ color:#FFF; }
table.calender td a:hover{ color:#FFF; background-color:#BDE65F; text-decoration:none; border:1px dotted #FFF; }
caption{margin:0 auto;}

/*---------------------------------------------------------
★その他
---------------------------------------------------------*/
/*--見出し--*/
h1,h2,h3,h4,h5,h6 { font-size:21px; margin:21px 0; font-style:nomal; font-weight:bold; }

/*--強調--*/
em { font-weight:bold; font-style:nomal; }
strong { font-weight:bold; font-style:nomal; }

/*--打消--*/
del,s { color:#BBB; }

/*--段落--*/
p { margin:10px 0 10px 0; }

/*--改行--*/
br { letter-spacing:normal; }

/*--引用--*/
blockquote 
{ 
 color:#62C355;
 line-height:18px;
 margin:10px;
 padding:0 10px;
 border:1px solid #F1F1F1;
 background-color:#F9F9F9;
}

q
{
 color:#62C355;
 border-bottom:1px solid #F1F1F1;
 background-color:#F9F9F9;
}

/*--絵文字--*/
img.emoji
{
 margin:0 1px 2px 1px;
 vertical-align:middle;
 border:0;
}

/*--画像の枠初期設定なし--*/
img { border:none; }

/*--画像LINKの枠初期設定なし--*/
a img { border-style:none; }

/*--画像クラス--*/
.photo
{
 float:none;
 margin:0 0 10px 0;
 padding:4px;
 border:1px solid #F1F1F1;
 background-color:#F9F9F9;
}

/*--ポラロイド写真の影--*/
.pora_kage {
 background-color:#CECECE;
 margin:10px 0 0 10px;
}

/*--ポラロイド写真の枠--*/
.pora_box{
 position:relative;
 top:-10px;
 left:-10px;
 padding:20px;
 text-align:left;
 border:1px solid #999;
 background:#FFF;
}